/*exported ThemeInfo*/
/*global WrapperController */

function ThemeInfo() {
    'use strict';

    this.author = '';
    this.authorURL = '';
    this.themeURL = '';
    this.tags = '';
    this.description = '';

    WrapperController.make(this, ThemeInfo);
}